Subject: [Fot] 89MM piston question

From: fubog1 at aol.com (fubog1)
Date: Tue, 4 Sep 2018 07:40:43 -0400

I agree with that, reliability is #1, you can't race a broken racecar!
I don't know who to credit for the quote but it's one of my favorites-
"horsepower sells racing engines and torque wins motor races".
The TR lump is so inherently torquey; I try to take advantage of that and not rely on high rpm horsepower; with the weights involved and that terrible inlet valve/chamber arrangement, it's really not a high-speed engine...
JMHO
Glen

-----Original Message-----
From: Chris Marx via Fot <fot at autox.team.net>
To: tr4racing <tr4racing at googlemail.com>
Cc: 'fot at autox. team. net' <fot at autox.team.net>
Sent: Mon, Sep 3, 2018 6:19 pm
Subject: Re: [Fot] 89MM piston question

I'm happy to have an engine like a steam puller. Not as fast as Marcels engine, but reliable (mostly) and easy to drive.No need for funny HP numbers. Reliability is king in my opinion.CheersChris-----Urspr?ngliche Nachricht-----Von: Bill <Bill at ponostyle.com> Gesendet: Montag, 3. September 2018 16:40An: tr4racing at googlemail.comCc: fot at autox. team. net <fot at autox.team.net>Betreff: Re: [Fot] 89MM piston questionThat?s impressive. Now is you could just produce that peak torque at 10,000 RPM you?d have a 314HP motor. Or somehow move the torque peak to 6350 RPM you?d have 200. > On Sep 2, 2018, at 11:34 PM, Chris Marx via Fot <fot at autox.team.net> wrote:> > _______________________________________________fot at autox.team.nethttp://www.fot-racing.comDonate: http://www.team.net/donate.htmlArchive: http://www.team.net/pipermail/fotUnsubscribe/Manage: http://autox.team.net/mailman/options/fot/fubog1 at aol.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/fot/attachments/20180904/ff05c4b8/attachment.html>